.external_store {
  margin-inline:4px; 
}
.external_store .flag {
  border: 1px solid #928c7d;
  border-radius: 100vh;
} 

.main-nav a[href='https://www.lilpeep.com']:after {
  content: url('data:image/svg+xml,<svg width="38" height="38" fill="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M14 5a1 1 0 1 1 0-2h6a1 1 0 0 1 1 1v6a1 1 0 0 1-2 0V6.414l-9.293 9.293a1 1 0 0 1-1.414-1.414L17.586 5H14ZM3 7a2 2 0 0 1 2-2h5a1 1 0 1 1 0 2H5v12h12v-5a1 1 0 0 1 2 0v5a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2V7Z"></path></svg>');
}
